#!/usr/bin/env python
# -*- coding: utf-8 -*-
'''
@File    :   field_type.py
@Time    :   2024/11/08 11:38:00
@Author  :   dulip3ng 
@Version :   1.0
@Desc    :   None
'''

from enum import Enum

class FieldType(Enum):
    TEXT = 1
    SELECT = 2
    BASE = 3
    TEXTAREA = 4
    MULTISELECT= 5
    DATE = 6
    UNKNOWN = 0